Subject: Ticket Assigned - Unable to deliver my items
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 05 Feb 2022 08:49:47 +0000

Hi Yara Hakeem,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Unable to deliver my items Hi there.

I am so utterly disappointed in your delivery service. Please can you take
a look at my history of purchasing at Centrepoint. I ALWAYS receive my
delivery.
Your agent was literally at the compound next to mine about 700metres away
form mine, but he would not drive down to deliver my parcel and I was left
waiting for him for 40mins outside and he just never showed up.

I want my items. Can you please take it to a store and I will collect it.
I am so disappointed in your delivery.
How is it that after 2years of ordering from you, my orders cannot be
delivered?!?!?!?

A refund is not acceptable.
This is just unacceptable and such bad customer service.

Faatimah Fakir van der Fort

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3853197